import math
import itertools

# print(list))

start_digits = [1,2,3,4,5]

print(sum(int(''.join(str(digit) for digit in digits)) for digits in itertools.permutations(start_digits)))

print(math.factorial(len(start_digits)) * (sum(start_digits)/len(start_digits)) * 11111)
